@charset "utf-8";
/* CSS Document */
/* Genarel */
*{
margin:0;
padding:0;
}
div, p, li, form, input, select, h1, h2, h3, h4, h5, h6{
margin:0;
padding:0;
}
ul{
list-style:none;
margin:0;
padding:0;
line-height:0
}
img{
margin:0;
padding:0;
display:block;
font-size:0;
}
a{
text-decoration:none;
outline:none;
}
.clear{
font-size:0;
line-height:0;
clear:both;
}
body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;

}
/* Main Container */
#main{
width:1003px;
margin:0 auto;
height:100%;
overflow:hidden;
}
/* Head Container */
#headrer img.logo{
padding:19px 150px 9px 48px;
float:left;
z-index:50;
}
#headrer ul{
float:left;
width:1003px;
padding-top:30px;
padding-left:45px;
padding-bottom:10px;
}
#headrer ul li{
float:left;
width:auto;
line-height:20px;
background:url(../images/navigation_divi.gif) no-repeat 0 5px;
}
#headrer ul li.noimg{
background-image:none
}
#headrer ul li a{
font-size:14px;
color:#eb9d18;
padding:0px 11px 10px 11px;
background-color:inherit;
}
#headrer ul li a:hover{
color:#000;
background-color:inherit;
}
#headrer ul li a.active{
color:#000;
background-color:inherit;
}
#headrer .span{
	float:right;
	font-style:bold;
	font-size:18px;
	color:#900;
	margin-top:-20px;
	margin-right:10px;
}
#headrer .head{
background:url(../images/header.png) no-repeat;
height:396px;
z-index:2;
}
#headrer .head .join{
width:80px;
padding:13px 0 0 870px;
}
#headrer .head .join a{
font-family:"Arial", Trebuchet MS, Helvetica, sans-serif;
font-size:16px;
color:#ce3d3c;
background-color:inherit;
 }
 #headrer .head .join a:hover{
text-decoration:underline;
 }

/* Body Container */
#body{
width:952px;
margin:0 0 0 52px;
}
#leftpanel{
width:917px;
float:left;
margin:-135px -30px 0 0;
}
/* Leftpanel Container */
#leftpanel .first{
font-size:25px;
color:#3b5998;
background-color:inherit;
}
#leftpanel .second{
font-size:25px;
color:#eb9d18;
background-color:inherit;
}
#leftpanel p{
font-size:13px;
color:#959090;
padding-top:18px;
background-color:inherit;
}
#leftpanel .more{
width:70px;
font-size:13px;
color:#842202;
background-color:inherit;
font-weight:bold;
}
#leftpanel .divi{
font-size:12px;
color:#959090;
background-color:inherit;
}
#leftpanel #more{
margin:15px 0px 10px 0px;
}
#leftpanel #more2{
margin:4px 0 0 0;
}
#leftpanel #inner_bottom{
margin:45px 0 0 0;
}
#leftpanel #inner_bottom02{
margin:18px 0 0 0;
}
#leftpanel img.services{
margin:18px 32px 0 0;
float:left;
 }
 #leftpanel img.iner{
margin:11px 15px 0 0;
float:left;
 }
 #leftpanel img.project_pic{
margin:20px 15px 0 0;
float:left;
width:124px;
height:104px;
display:block;
 }
#leftpanel .con{
 width:202px;
 float:left;
 margin:0px 27px 0 0;
 }
#leftpanel .con ul li{
 background:url(../images/bulet.gif) no-repeat 0 8px ;
 padding:0 0 0 8px;
 font-size:12px;
color:#959090;
line-height:23px;
background-color:inherit;
}
#leftpanel .con2{
 width:177px;
 float:left;
 margin:0px 0 0 0;
 }
#leftpanel .con2 ul li{
 background:url(../images/bulet.gif) no-repeat 0 8px ;
 padding:0 0 0 8px;
 font-size:12px;
color:#959090;
line-height:23px;
background-color:inherit;
}
/* Contact Form start */
#leftpanel form{
	width:457px;
	padding:25px 0 0 0px;
}
#leftpanel form label{
	width:120px;
	font:13px/23px  Arial, Helvetica, sans-serif;
	color:#656954;
	background-color:inherit;
	margin:0 0 18px 0;
	float:left;
}
#leftpanel form input.submit_box{
	width:306px;
	height:19px;
	padding:2px 0 0 3px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#F4F4EF;
	border:1px solid #ADBAC7;
	float:right;
	margin:0 0 20px 0;
}
#leftpanel form textarea{
	width:309px;
	height:63px;
	float:right;
	margin:0 0 20px 0;
	border:1px solid #ADBAC7;
	background-color:#F4F4EF;
	color:#000;
	font:normal 11px Arial, Helvetica, sans-serif;
}
#leftpanel form input.submitbt{
	width:64px;
	height:25px;
	float:right;
	margin:0 242px 0 0;
}
/* Contact Form end */
#leftpanel p.project_toptext{
	font:normal 13px/23px Arial, Helvetica, sans-serif;
	color:#3F8D1B;
	background-color:inherit;
	padding:30px 0 0 0;
}
#leftpanel p.project_bluetext{
	font:normal 13px/23px Arial, Helvetica, sans-serif;
	color:#958F91;
	background-color:inherit;
	padding:20px 0 0 0;
}
#leftpanel p.project_bluetext span{
	font:bold 13px/14px Arial, Helvetica, sans-serif;
	color:#3B5998;
	background-color:inherit;
}
#leftpanel p.service_arrowtext{
	font:normal 13px/23px Arial, Helvetica, sans-serif;
	color:#959090;
	background-color:inherit;
	padding:20px 0 0 0;
}
#leftpanel p.service_arrowtext span{
	background:url(../images/bulet.gif) no-repeat 0 3px;
	padding:0 0 10px 22px;
	font:normal 13px/14px Arial, Helvetica, sans-serif;
	color:#3B5998;
	background-color:inherit;
	display:block;
}
/* Rightpanel Container */
#rightpanel{
width:308px;
float:right;
background-color:#f3f1e6;
color:inherit;
z-index:-20;
margin-top:-80px;
}
#rightpanel h3{
font-size:19px;
color:#3b5998;
font-weight:normal;
background-color:inherit;
}
#rightpanel .project1{
padding:24px 0 0 19px;
}
#rightpanel .project{
padding:0 9px;
width:55px;
float:left;
}
#rightpanel h2{
font-size:15px;
color:#c5810e;
padding:10px 0 0 0;
font-weight:bold;
background-color:inherit;
}
#rightpanel p{
font-size:11px;
color:#8f8b76;
font-weight:bold;
background-color:inherit;
}
#rightpanel img.projetimage{
padding:4px 0 0 0
}
#rightpanel .project2{
padding:49px 0 26px 19px;
}

/* Footer Container */
#footer{
width:1004px;
background:url(../images/footerbg.gif) repeat-x 0 0;
height:70px;
margin-top:30px;
}
#footer .link{
width:375px;
float:left;
margin:15px 222px 0px 0px;
padding-left:52px;
}
#footer .link a{
color:#fff;
font-size:12px;
background-color:inherit;
}
#footer .link a:hover{
text-decoration:underline;
}
#footer .divider{
color:#fff;
font-size:12px;
padding:0px 4px 0px 4px;
background-color:inherit;
}
#footer .copyright{
width:310px;
float:right;
padding:30px 40px 0 0;
color:#fff;
font-size:12px;
background-color:inherit;
}
